# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "Dipendenza non soddisfatta. Configurazione '{2}' mancante."
com.vmware.esx.settings.validation.additional.property = "Proprietà non definita nello schema."
com.vmware.esx.settings.validation.invalid.enum.option = "Opzione enum utilizzata non valida."
com.vmware.esx.settings.validation.type.check.failure = "Errore di tipo, atteso: '{1}'."
com.vmware.esx.settings.validation.str.max.length = "La lunghezza della stringa del valore della proprietà ha superato il limite massimo consentito di {1} caratteri."
com.vmware.esx.settings.validation.str.min.length = "La lunghezza della stringa del valore della proprietà deve essere di almeno {1} caratteri."
com.vmware.esx.settings.validation.max.length = "Il valore della proprietà non può superare {2}."
com.vmware.esx.settings.validation.min.length = "Il valore della proprietà non può essere inferiore a {2}."
com.vmware.esx.settings.validation.non.user.property = "La proprietà non è definita come configurazione utente nello schema."
com.vmware.esx.settings.validation.missing.required.property = "Proprietà obbligatoria '{1}' mancante."
com.vmware.esx.settings.validation.invalid.union.tag = "'{1}' è impostato su '{2}', ma questa proprietà richiede che sia impostata su uno dei valori seguenti: {3}."
com.vmware.esx.settings.validation.union-case-without-union-tag = "Questa proprietà richiede che '{1}' sia impostato su uno dei valori seguenti: {2}."
com.vmware.esx.settings.validation.duplicate.instanceId = "Istanza duplicata con ID '{1}'."
com.vmware.esx.settings.validation.array.min.length = "La dimensione dell'array deve essere almeno '{1}'."
com.vmware.esx.settings.validation.array.max.length = "La dimensione dell'array non può essere maggiore di '{1}'."
com.vmware.esx.settings.validation.pattern.mismatch = "Il valore della proprietà non corrisponde al modello previsto '{1}'."
com.vmware.esx.settings.validation.schema.not-found = "Schema non trovato per '{1}/{2}/{3}'."
com.vmware.esx.settings.validation.null.value = "La proprietà ha un valore 'null', che non è consentito."
com.vmware.esx.settings.validation.duplicate.property = "Trovata proprietà duplicata '{1}'."
com.vmware.esx.settings.validation.invalid.delete.default = "Questo valore della proprietà è applicabile solo per le configurazioni predefinite modificabili."
com.vmware.esx.settings.validation.host-specific-in-profile = "Questa proprietà specifica dell'host deve trovarsi nella sezione specifica dell'host e non nella sezione del profilo."
com.vmware.esx.settings.validation.not-host-specific = "Questa proprietà non è specifica dell'host e deve trovarsi nella sezione del profilo."
com.vmware.esx.settings.validation.missing.instanceId = "L'istanza deve avere la proprietà ID '{1}'."
com.vmware.esx.settings.validation.empty.property = "Il valore della proprietà '{1}' non può essere vuoto."
com.vmware.esx.settings.validation.key-in-host-override = "Questa impostazione specifica dell'host è definita anche come sostituzione. Rimuovere la sostituzione per l'host oppure eliminare la configurazione specifica dell'host per l'host."
com.vmware.esx.settings.validation.placeholder-found = "La proprietà contiene un segnaposto che deve essere sostituito."
com.vmware.esx.settings.validation.key-mismatch = "Il nome della proprietà non corrisponde al modello previsto '{1}'."
com.vmware.esx.settings.validation.missing.profile-instance = "L'istanza di configurazione specifica dell'host '{3}' non dispone di un'istanza corrispondente nella sezione del profilo '{1}' con proprietà richiesta '{2}'."
com.vmware.esx.settings.validation.missing.profile-key = "Nella configurazione specifica dell'host manca un oggetto corrispondente nella sezione del profilo '{1}' con la proprietà obbligatoria '{2}'."
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "Le chiavi specifiche dell'host non devono trovarsi nella sezione di sostituzione dell'host"
